Results 1 to 2 of 2

Thread: Opera .wad for v4.0 help please

  1. #1
    Junior Member
    Join Date
    Aug 2009
    Posts
    4
    Thanks
    0
    Thanked 2 Times in 1 Post

    Opera .wad for v4.0 help please

    Okay, so I am new here. I have version 4.0 and am trying to install the opera channel .wad, but i continue to get error 2011, and I am told that I need to downgrade to 3.2, however I am having issues. Is there a thread, or can someone give me a 'dummies' step-by-step on how to complete this. I am sure if I can get the opera loaded I can figure out the other games, etc.

    Thanks in advance for your help...

  2. #2
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,103 Times in 2,453 Posts
    Blog Entries
    1
    A simple search on your error code would have loanded you the right information.

    You need cIOS, do this ---> http://www.wiihacks.com/recommended-...s-any-wii.html
    Not really doing much Wii stuff these days.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •